local propsrv = lgs.PropertySrv
local debugsrv = lgs.DebugSrv

function TurnOn(msg)
	print('>>>Lecture')
	local a = propsrv.Get(script.objid,'DesignNote')
	print('>>>Jouons : ',a)
	debugsrv.MPrint('movie'," " .. a .. ".avi")
	print('>>>Fin')
	return true
end